﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek Meterman DM9 (1 year) VER /5502
DATE:                  2016-01-11 18:55:01
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14078 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       22
NUMBER OF LINES:       280
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#       KH, BHT
#
#  Model(s) Covered:
#       Meterman DM9
#
#  Source(s):
#       Wavetek Meterman DM9
#       Operators Manual
#       PN 1566299 07/2000 Revision NA *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      - Two (2) Pomona #3834 pin tip plug to banana couplers.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  HEAD         TEST CONDITIONS
  1.011  DISP         No specific warm-up time requirement.
  1.011  DISP         Ambient temperature: 18 °C - 28 °C
  1.011  DISP         Relative humidity: less than 90 %

  1.012  HEAD         INITIAL INFORMATION
  1.013  DISP         Ensure UUT readings have been allowed to settle
  1.013  DISP         prior to proceeding with each test.

  1.014  HEAD         EQUIPMENT REQUIREMENTS
  1.015  OPBR         -z Do you want to REVIEW the list of additional
  1.015  OPBR         equipment and/or accessories required?

  1.016  IF           MEM1
  1.017  DISP         The following additional equipment and/or
  1.017  DISP         accessories are optionally required:
  1.017  DISP
  1.017  DISP         - Two (2) Pomona #3834 pin tip plug to banana couplers.
  1.018  ENDIF

  1.019  RSLT         =
  1.020  HEAD         {AC VOLTAGE}
  1.021  RSLT         =
  1.022  HEAD         -2{4 V Range}
  1.023  TARGET       -p
  1.024  DISP         Connect the UUT to the Calibrator using pin tip plug
  1.024  DISP         to banana couplers as follows:
  1.024  DISP
  1.024  DISP         [32]     UUT              to    Calibrator
  1.024  DISP         [32] Red Lead "V-A-Ω" <=======> NORMAL HI
  1.024  DISP         [32] Black Lead "COM" <=======> NORMAL LO
  1.025  DISP         Rotate the RANGE SELECTOR to V AC.
  1.026  5502E        +Voltage = 3.800 V; Frequency = 50 Hz
  1.027  TARGET       -m
  1.028  MEMI         Enter UUT reading in volts AC:
  1.029  MEMCX  4     3.800V         1.5% 0.004U   50Hz

  2.001  RSLT         =
  2.002  HEAD         -2{40 V Range}
  2.003  TARGET       -p
  2.004  5502E        +Voltage = 38.00 V; Frequency = 50 Hz
  2.005  TARGET       -m
  2.006  MEMI         Enter UUT reading in volts AC:
  2.007  MEMCX  40    38.00V         1.5% 0.04U    50Hz

  3.001  RSLT         =
  3.002  HEAD         -2{400 V Range}
  3.003  TARGET       -p
  3.004  5502E        +Voltage = 380.0 V; Frequency = 50 Hz
  3.005  TARGET       -m
  3.006  MEMI         Enter UUT reading in volts AC:
  3.007  MEMCX  400   380.0V         1.5% 0.4U     50Hz

  4.001  RSLT         =
  4.002  HEAD         -2{600 V Range}
  4.003  TARGET       -p
  4.004  5502E        +Voltage = 575 V; Frequency = 50 Hz
  4.005  TARGET       -m
  4.006  MEMI         Enter UUT reading in volts AC:
  4.007  MEMCX  600   575V           1.5% 4U       50Hz

  5.001  RSLT         =
  5.002  HEAD         {DC VOLTAGE}
  5.003  RSLT         =
  5.004  HEAD         -2{4 V Range}
  5.005  TARGET       -p
  5.006  DISP         Rotate the RANGE SELECTOR to V DC.
  5.007  5502E        +Voltage = 0.0 V
  5.008  TARGET       -m
  5.009  MEMI         Enter UUT reading in volts DC:
  5.010  MEMCX  4     0.0V           0.8% 0.001U

  6.001  5502E        +Voltage = 3.800 V
  6.002  TARGET       -m
  6.003  MEMI         Enter UUT reading in volts DC:
  6.004  MEMCX  4     3.800V         0.8% 0.001U

  7.001  5502E        +Voltage = -3.800 V
  7.002  TARGET       -m
  7.003  MEMI         Enter UUT reading in volts DC:
  7.004  MEMCX  4     -3.800V        0.8% 0.001U

  8.001  RSLT         =
  8.002  HEAD         -2{40 V Range}
  8.003  TARGET       -p
  8.004  5502E        +Voltage = 38.00 V
  8.005  TARGET       -m
  8.006  MEMI         Enter UUT reading in volts DC:
  8.007  MEMCX  40    38.00V         0.8% 0.01U

  9.001  RSLT         =
  9.002  HEAD         -2{400 V Range}
  9.003  TARGET       -p
  9.004  5502E        +Voltage = 380.0 V
  9.005  TARGET       -m
  9.006  MEMI         Enter UUT reading in volts DC:
  9.007  MEMCX  400   380.0V         0.8% 0.1U

 10.001  RSLT         =
 10.002  HEAD         -2{600 V Range}
 10.003  TARGET       -p
 10.004  5502E        +Voltage = 575 V
 10.005  TARGET       -m
 10.006  MEMI         Enter UUT reading in volts DC:
 10.007  MEMCX  600   575V           0.8% 1U

 11.001  DISP         Remove all connections.

 11.002  RSLT         =
 11.003  HEAD         {RESISTANCE}
 11.004  RSLT         =
 11.005  HEAD         -2{400 Ω Range}
 11.006  TARGET       -p
 11.007  DISP         Rotate the RANGE SELECTOR to Ω.
 11.008  5502E        +Resistance = 380.0 Ohms
 11.009  TARGET       -m
 11.010  MEMI         Enter UUT reading in ohms:
 11.011  MEMCX  400   380.0Z         1.0% 0.3U

 12.001  RSLT         =
 12.002  HEAD         -2{4 kΩ Range}
 12.003  TARGET       -p
 12.004  5502E        +Resistance = 3.800 kOhms
 12.005  TARGET       -m
 12.006  MEMI         Enter UUT reading in kilohms:
 12.007  MEMCX  4     3.800kZ        1.0% 0.003U

 13.001  RSLT         =
 13.002  HEAD         -2{40 kΩ Range}
 13.003  TARGET       -p
 13.004  5502E        +Resistance = 38.00 kOhms
 13.005  TARGET       -m
 13.006  MEMI         Enter UUT reading in kilohms:
 13.007  MEMCX  40    38.00kZ        1.0% 0.03U

 14.001  RSLT         =
 14.002  HEAD         -2{400 kΩ Range}
 14.003  TARGET       -p
 14.004  5502E        +Resistance = 380.0 kOhms
 14.005  TARGET       -m
 14.006  MEMI         Enter UUT reading in kilohms:
 14.007  MEMCX  40    380.0kZ        1.0% 0.3U

 15.001  RSLT         =
 15.002  HEAD         -2{4 MΩ Range}
 15.003  TARGET       -p
 15.004  5502E        +Resistance = 3.000 MOhms
 15.005  TARGET       -m
 15.006  MEMI         Enter UUT reading in megohms:
 15.007  MEMCX  4     3.000MZ        1.0% 0.003U

 16.001  RSLT         =
 16.002  HEAD         -2{40 MΩ Range}
 16.003  TARGET       -p
 16.004  5502E        +Resistance = 30.00 MOhms
 16.005  TARGET       -m
 16.006  MEMI         Enter UUT reading in megohms:
 16.007  MEMCX  40    30.00MZ        1.0% 0.03U

 17.001  HEAD         -2

 17.002  RSLT         =
 17.003  HEAD         {DIODE TEST}
 17.004  RSLT         =
 17.005  TARGET       -p
 17.006  DISP         Rotate the RANGE SELECTOR to the DIODE position.
 17.007  5502E        +Voltage = 0.600 V
 17.008  TARGET       -m
 17.009  MEMI         Enter UUT reading in volts DC:
 17.010  MEMCX        0.600V         15%

 18.001  RSLT         =
 18.002  HEAD         CONTINUITY
 18.003  TARGET
 18.004  DISP         Rotate the RANGE SELECTOR to Continuity.
 18.005  5502E        +Resistance = 40 Ohms
 18.006  OPBR         -z Is Continuity Audible Indicator on?
 18.007  MATH         L[1] = MEM1
 18.008  5502E        +Resistance = 110 Ohms
 18.009  OPBR         -z Is Continuity Audible Indicator off?
 18.010  MATH         L[2] = MEM1
 18.011  EVAL   -e L[1] && L[2] : CONTINUITY

 19.001  DISP         Remove all connections.

 19.002  RSLT         =
 19.003  HEAD         {DC CURRENT}
 19.004  RSLT         =
 19.005  HEAD         -2{40 mA Range}
 19.006  TARGET       -p
 19.007  DISP         Connect the UUT to the Calibrator using pin tip plug
 19.007  DISP         to banana couplers as follows:
 19.007  DISP
 19.008  DISP         [32]       UUT           to     Calibrator
 19.009  DISP         [32] Red Lead "V-A-Ω" <=======> AUX HI
 19.009  DISP         [32] Black Lead "COM" <=======> AUX LO
 19.010  5502E        +Current = 38.0 mA; CurrentTerminal = Aux
 19.011  TARGET       -m
 19.012  MEMI         Enter UUT reading in milliamps DC:
 19.013  MEMCX  40    38.0mA         2.0% 0.1U

 20.001  RSLT         =
 20.002  HEAD         -2{400 mA Range}
 20.003  TARGET       -p
 20.004  5502E        +Current = 380.0 mA; CurrentTerminal = Aux
 20.005  TARGET       -m
 20.006  MEMI         Enter UUT reading in milliamps DC:
 20.007  MEMCX  400   380.0mA        2.0% 0.1U

 21.001  RSLT         =
 21.002  HEAD         {AC CURRENT}
 21.003  RSLT         =
 21.004  HEAD         -2{400 mA Range}
 21.005  TARGET       -p
 21.006  DISP         Rotate the RANGE SELECTOR to mA AC.
 21.007  5502E        +Curr = 380.0 mA; Freq = 50 Hz; CurrentTerminal = Aux
 21.008  TARGET       -m
 21.009  MEMI         Enter UUT reading in milliamps AC:
 21.010  MEMCX  400   380.0mA        2.0% 0.1U     50Hz

 22.001  HEAD         -2
 22.002  HEAD
 22.003  END
